<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_17</title>
</head>
<body>
    <h1>Capitulo 17</h1>
    <a>Ejercicio 14</a>

    <script>

        function kMasPequeño(arr, n, k) {

            arr.sort((a, b) => a - b);

            for (let i = 0; i < k; i++) {
                console.log(arr[i] + " ");
            }
        }
 

        let arr = [ 15, 32, 1, 18, 2, 27, 10 ];
        let n = arr.length;
        let k = 3;
        kMasPequeño(arr, n, k);

    </script>
    
</body>
</html>